Page MenuHomeMiraheze

Make a new image dump for MediatecaWiki
Closed, ResolvedPublic

Description

mediateca.miraheze.orgI request an new image dump for MediatecaWiki.

Event Timeline

Hispano76 triaged this task as Normal priority.May 13 2019, 22:34
Hispano76 created this task.
AmandaCath closed this task as Resolved.May 15 2019, 22:32
AmandaCath claimed this task.
AmandaCath added a subscriber: AmandaCath.

@Hispano76 you can do this yourself on your wiki via Special:DataDump.

Void reopened this task as Open.May 15 2019, 22:35
Void removed AmandaCath as the assignee of this task.

Image dumps need to be generated by sysadmins, see J8.

Paladox closed this task as Resolved.May 16 2019, 00:03
Paladox claimed this task.
Paladox added a subscriber: Paladox.

The images were mostly of people. Also he links some of the images to the origin and he correctly has a license on the images.